                        BitTorrent Sync

BitTorrent Sync lets you sync and share an unlimited number of files
and folders across all of your trusted devices.

How to start Sync
-----------------

After extracting this tarball, just run:

  $ ./btsync

to start the Sync daemon.
Then go to localhost:8888 in a web browser to access the WebUI.

IMPORTANT NOTE:
To improve security, the LAN listening interface is off unless you configure it.
By default the WebUI is only accessible on the computer running Sync
(localhost:8888). In order to have the WebUI accessible across the
LAN, use a configuration file or start Sync this way:

  $ ./btsync --webui.listen 0.0.0.0:8888


Some useful options
-------------------

--config <path to configuration file>
		 Use a configuration file.

--dump-sample-config
		Print an example configuration file.

--nodaemon
		Do not start Sync as a daemon.

--help
		For more options


Important changes in 2.0
------------------------
* My Devices

* Sync All support

* Access Control 

* Pro Features


Support for 1.4 Folders 
------------------------
* BitTorrent Sync 2.0 supports 1.4 (Classic) folders shared with keys
  as well as 2.0 folders. 
  When you upgrade your 1.4 folders will be added to Sync 2.0.


Known issue
-----------

When using https to access the WebUI, several reloads might be
necessary to load the page fully.


Downloading
-----------

Get the latest version of Sync at http://getsync.com/downloads


Documentation
-------------

http://sync-help.bittorrent.com/
http://forum.bittorrent.com/forum/107-bittorrent-sync/


© 2015 BitTorrent, Inc.
